Bug 1889389 - samples-operator degraded!
Summary: samples-operator degraded!
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ImageStreams
Version: 4.5
Hardware: All
OS: All
urgent
urgent
Target Milestone: ---
: 4.7.0
Assignee: Oleg Bulatov
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 14:43 UTC by Palash Khaire
Modified: 2020-10-29 11:57 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-29 11:57:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Palash Khaire 2020-10-19 14:43:48 UTC
Description of problem: samples-operator degraded!

Additional info: Opening this as requested from the https://bugzilla.redhat.com/show_bug.cgi?id=1887436#c15


1) it is an upgrade from 4.5.11 to 4.5.13

2)   lastTransitionTime: "2020-10-09T14:00:18Z"
        message: 'Internal error occurred: registry.redhat.io/3scale-amp2/apicast-gateway-rhel8:3scale2.8:
          Get https://registry.redhat.io/v2/3scale-amp2/apicast-gateway-rhel8/manifests/3scale2.8:
          unauthorized: Please login to the Red Hat Registry using your Customer Portal
          credentials. Further instructions can be found here: https://access.redhat.com/RegistryAuthentication'


Note You need to log in before you can comment on or make changes to this bug.